; ______________________________________
;| Language	:	Spanish		|
;| Version	:	0.2		|
;| Date		:	12 May 2003	|
;| Authors	:	CoDeX		|
;|______________________________________|

[Spanish]

;************* File Menu **************

File=&Archivo
Run CDVD=Ejecutar &CDVD
Run ELF=Ejecutar &Elf
Exit=&Salir
Language=Idioma

;************* Emulation Menu *********

Emulation=&Emulación
Go=&Ir
Pause=&Pausa
Reset=&Reiniciar
Stop=&Parar



;************* Debug Menu *********

Debug=&Debug
Init=&Inicialización
View=&Ver Debuger
Close=&Finalizar Debuging

;************* Settings Menu *********

Settings_Menu=Configuraciones
Log=&Log
Clear Log=&Borrar Log
Plugins=&Plugins
Emulator=&Configurar


;************* Help Menu *********

help=&Ayuda
About=&Acerca de
nSX2=&nSX2


;************* Emulator Settings*********

Log Options=Opciones de Log
GS=GS
DMA=Controlador DMA
SYSCALL=llamada del Sistema
GIF=GIF
INTC=Controlador INT
TIMER=TIMER
VIF=VIF
THREAD=THREAD
FILE_settings_window=Archivo

Emulator Settings=Configuraciones del Emulador

;************* Configure Plugins Dialog ****

GFX plugin=Plugin Grafico
Sound plugin=Plugin de Sonido
Input plugin=Plugin del Controlador
SIF plugin=Plugin SIF
Apply=Aplicar
OK=Aceptar
Config=Configurar
Test=Probar
About=Acerca de
Configure Plugins=Configurar Plugins
